/*.self-certified-icon {
    width: 115px;
    height: auto;
}*/
.nofound-result-message, .nofound-result-message button {
    display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.nofound-result-message {
	-webkit-box-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.nofound-result-message {
	width: 100%;
	margin: 20px 0 40px;
    padding: 28px 20px;
    background-color: #fff;
	border: 1px solid #e7e7e7;
}
/*.nofound-message {
    -webkit-flex-grow: 1;
    flex-grow: 1;
}*/
.nofound-message {
	color: #212121;
    line-height: 1.7;
    font-weight: 500;
    text-align: center;
    white-space: normal;
}
.nofound-message small {
    display: block;
    font-size: 90%;
    margin-top: 4px;
}
.nofound-result-message .btn {
    color: #212121 !important;
}
/*--------------------------------------------------------------
# Reveal other dates
--------------------------------------------------------------*/
.reveal-other-dates {
    margin: 20px 0 40px;
}
.reveal-other-dates {
    position: relative;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.date-col__1 {
    height: 100% !important;
    display: table-cell !important;
    vertical-align: top !important;
    border-style: solid !important;
    border-width: 2px 0 2px 2px !important;
	-webkit-border-radius: 0.5rem 0 0 0.5rem !important;
    border-radius: 0.5rem 0 0 0.5rem !important;
    padding: 16px 0 16px 0 !important;
    width: 40px !important;
    background-color: #333 !important;
    border-color: #333 !important;
}
.date-col__1 .text__vertical {
    color: #FFF;
    font-size: 16px;
    margin-top: 50px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}
.date-col__2 {
    display: table-cell !important;
    vertical-align: top !important;
    width: 100% !important;
    background-color: #FFF; !important;
    border-color: #EBEBEB !important;
    border-style: solid !important;
    border-width: 2px 2px 2px 0 !important;
    -webkit-border-radius: 0 0.5rem 0.5rem 0 !important;
    -moz-border-radius: 0 0.5rem 0.5rem 0 !important;
    border-radius: 0 0.5rem 0.5rem 0 !important;
    padding: 15px 20px !important;
}
.date-col__2 h3 {
	margin-top: 0;
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.date-col__2 h3 small {
    display: block;
    font-weight: 500;
    margin-top: 10px;
    font-size: 75%;
}
.reveal-other-dates a.other__date {
    display: block;
    font-size: 14px;
	line-height: 18px;
    padding: 10px 0;
    border-bottom: 1px solid #e1e1e1;
}
.reveal-other-dates a.other__date:last-of-type {
    border-bottom: none;
}
.reveal-other-dates .available__date {
    float: left;
    width: 60%;
}
.reveal-other-dates .available__price {
    float: left;
    width: 40%;
    text-align: right;
}
/*--------------------------------------------------------------
# Inline offer
--------------------------------------------------------------*/
.inline-offer {
    display: block;
    margin-top: 40px;
    margin-bottom: 40px;
    text-decoration: none !important;
}
.inline-offer-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.inline-offer-wrap {
    position: relative;
    background-color: rgb(37, 37, 36);
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
}
.inline-wrap-content {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-direction: column !important;
    -webkit-flex-direction: column !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}
.inline-wrap-content {
    width: 45%;
    padding-top: 35px;
    padding-right: 32px;
    padding-bottom: 32px;
    padding-left: 45px;
}
.inline-wrap-image {
    position: relative;
    width: 55%;
    margin: 16px;
    overflow: hidden;
}
.inline-text-offer {
    color: #FFF;
    white-space: normal;
    font-size: 16px !important;
    line-height: 22px !important;
}
.inline-text-offer h1:first-of-type, .inline-text-offer h2:first-of-type, .inline-text-offer h3:first-of-type {
    margin-top: 0;
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
}
.partner-service__bx {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 16px 24px 32px;
    white-space: normal;
    background-color: #fff;
}
.partner-image__bx {
    height: 70px;
}
.partner-image__logo {
    height: 100%;
    border-radius: 0.5rem;
}
.partner-offer__text {
    margin-top: 14px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    text-align: center;
}
/*--------------------------------------------------------------
# Result block
--------------------------------------------------------------*/
.main-content-wrapper {
    /*background-color: rgb(248, 248, 248);*/
	background-color: #f5f3f3;
}
.listing--content-wrapper {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.listing--single-header {
    padding: 20px 0 0;
}
.single-header-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 30px 0 20px;
    border-bottom: 1px solid #e0e0e0;
    width: 100%;
}
.header-content__col {
    /*display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;*/
    width: 50%;
}
.header-content__col.col__right {
    /*-webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;*/
}
.search--string {
    margin: 0;
    font-size: 24px;
    line-height: 30px;
    color: rgb(34, 34, 34);
    font-weight: 600;
    word-wrap: break-word;
}
.content-col__text {
    font-size: 20px;
    line-height: 24px;
    color: rgb(34, 34, 34);
    font-weight: 600;
    text-align: center;
}
.content-col__count {
    display: block;
    margin-bottom: 5px;
    font-size: 28px;
    line-height: 32px;
    min-height: 32px;
}
.listing-card-wrapper {
    position: relative;
    padding-top: 20px;
    padding-bottom: 40px;
    margin: 0;
}
.listing-menu__option {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
.listing-menu__option {
    padding-bottom: 20px;
}
.listing-menu__item {
    margin-right: 20px;
}
.listing-menu__item:last-child {
    margin-right: 0;
}
.listing-menu__btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.listing-menu__btn {
	position: relative;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: .4px;
    font-weight: 600;
    padding: 6px 16px;
    text-transform: uppercase;
    text-decoration: none;
}
.listing-menu__btn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 100px;
    height: 48px;
    background-color: #fff;
    color: #18191b;
    border: 1px solid transparent;
    -webkit-box-shadow: rgb(0 0 0 / 25%) 0px 1px 5px -1px;
    box-shadow: rgb(0 0 0 / 25%) 0px 1px 5px -1px;
}
.listing-card-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.listing-card-item {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #EBEBEB;
}
.listing-card-item.referrer {
    border: 1px solid #f7b84f!important;
}
.listing-card-item.box-shadow {
    /*padding-bottom: 0;*/
    margin-bottom: 24px;
	padding: 0.5rem;
    border-bottom: none;
    background-color: #FFF;
    -webkit-box-shadow: rgb(0 0 0 / 25%) 0px 1px 5px -1px;
    box-shadow: rgb(0 0 0 / 25%) 0px 1px 5px -1px;
    overflow: hidden;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
}
.listing-card-image {
    -webkit-flex: 1 1 379px;
    flex: 1 1 379px;
    max-width: 379px;
	overflow: hidden;
    position: relative;
}
.item-image-wrap {
    padding-top: 290px;
    background: transparent;
}
.listing-card-image .image-overlay-tag {
    display: inline-block;
	position: absolute;
    left: 20px;
    top: 20px;
    padding: 0.09375rem 0.75rem;
    border-radius: 3px;
	-webkit-border-radius: 3px;
    background-color: #c00;
    color: #fff;
    font-size: 14px;
	font-weight: 500;
	z-index: 1;
}
/*.listing-card-image .item-image.rounded {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-border-top-left-radius: 0.5rem;
    -webkit-border-bottom-left-radius: 0.5rem;
    -moz-border-top-left-radius: 0.5rem;
    -moz-border-bottom-left-radius: 0.5rem;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}*/
.listing-card-details {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    width: calc(100% - 460px);
    position: relative;
}
.card-description {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.card-description {
    height: 100%;
    padding-left: 16px;
}
.card-description.pad {
    /*padding: 14px 16px;*/
	padding: 1rem 1rem 1rem 1.45rem;
}
.description-detail {
    margin-bottom: 10px;
}
.content-heading {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-pack: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.content-heading {
    margin-bottom: 10px;
}
.content-heading .col1 {
    /*width: calc(100% - 145px);*/
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	flex-grow: 1;
    padding-right: 20px;
}
.content-heading .col2 {
    /*width: 145px;
    min-width: 145px;
    text-align: right;*/
}
.card-save__item {
    margin-right: 16px;
    font-size: 13px;
    color: #74787c;
    letter-spacing: .1em;
    font-weight: 600;
    border: 0;
    text-transform: uppercase;
    background-color: transparent;
}
.card-save__item::before {
    content: "\f097";
    position: absolute;
    top: 11px;
    left: 0;
    font-size: 14px;
    color: #74787c;
    font-weight: 600;
    font-family: 'FontAwesome';
}
.card-save__item.saved,.card-save__item.saved::before {
    color: #15b06d;
    cursor: default;
}
.content-heading .col1 h3 {
    margin: 0;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #212121;
    white-space: break-spaces;
}
.content-heading .txt-base {
    font-size: 14px;
    line-height: 18px;
    color: rgb(113, 113, 113) !important;
    margin-top: 6px;
}
.accomodation-chklist {
    margin-bottom: 10px;
    white-space: normal;
}
.accomodation-chklist ul {
    margin: 0;
}
.accomodation-chklist ul li {
    position: relative;
    margin-right: 15px;
    margin-bottom: 8px;
    padding: 0 0 0 26px;
    font-size: 13px;
    line-height: 16px;
    font-weight: 600;
    letter-spacing: -0.1px;
    text-transform: uppercase;
}
.accomodation-chklist .subh-ico1 {
    font-size: 14px;
}
/*.accomodation-chklist .subh-ico1:before {
    border: 1px solid #dfdfdf;
    padding: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #F1F1F1;
}*/
.accomodation-chklist .subh-ico1:before {
	position: absolute;
	width: 24px;
    height: 24px;
    padding: 2px;
	top: -4px;
    left: 0;
	border: 1px solid #959595;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.accomodation-chklist .subh-ico1:before {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.content-card-desc {
    position: relative;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #74787c;
    white-space: normal;
    overflow-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.card-rating {
    line-height: 18px;
}
.card-rating [class^="icon-"] {
    font-size: 11px;
    font-weight: 600;
	margin: 0 1px;
}
.near-by {
    margin-bottom: 15px;
    line-height: 22px;
}
.near-by ul {
    margin: 0;
}
.near-by ul li {
    position: relative;
    font-size: 14px;
    font-weight: 500;
    color: #74787c;
    text-transform: lowercase;
    padding: 0;
    padding-left: 10px;
    margin-right: 15px;
}
.near-by ul li::before {
    content: "\f111";
    font-family: FontAwesome;
    font-size: 5px;
    color: #c1c0c1;
    position: absolute;
    top: 0;
    left: 0;
}
.card-meal-plan {
    position: relative;
    padding-left: 25px;
    margin-top: 8px;
    font-size: 16px;
    color: #156a41;
    font-weight: 600;
}
.card-meal-plan::before {
    content: "\e925";
    font-family: 'go_font_v21';
    font-size: 18px;
    line-height: 22px;
    position: absolute;
    left: 0;
}
.room-benefit {
    font-size: 1.2rem; 
    line-height: 1.5;
    color: #00a680;
    font-weight: 600;
    white-space: nowrap;
    border: 1px solid #00a680;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 4px 8px;
    margin-top: 10px;
}
.card-rum-name {
    margin-top: 8px;
    font-size: 14px;
    line-height: 18px;
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.card-flight-info {
	margin: 6px 0 0;
	padding: 0;
	list-style: none;
}
.card-flight-info > li {
	padding: 4px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.card-flight-info > li span {
	font-size: 14px;
	line-height: 18px;
}
.tofro__pad {
    padding: 0 15px;
}
.airplane-start-icon, .airplane-return-icon {
    display: inline-block;
    height: 16px;
    margin-right: 6px;
    width: 16px;
}
.airplane-return-icon {
    transform: scaleX(-1);
}
.card-price-detail {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-pack: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    /*-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;*/
}
.card-price-detail .col-left {
    min-width: 41.66667%;
    margin-right: auto;
}
.card-price-detail .btn-wrapper {
    /* width: 58.33333%; */
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-pack: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}
.card-price-detail .btn-wrapper {
    margin-top: 10px;
    text-align: right;
}
.card-price-detail .btn-wrapper .btn {
    line-height: 1.8;
}
.card-price-detail .listing-price {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.card-price-detail .reveal-price {
    font-size: 2.5rem;
    line-height: 3.75rem;
    font-weight: 600;
    color: #212121;
    letter-spacing: .1rem;
}
.card-price-detail .reveal-price small {
    margin-top: -2px;
    display: block;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.6;
    color: #333;
}
.card-price-detail .reveal-price {
    margin-right: 15px;
}
.card-price-detail .reveal-price.discounted {
    color: #00a680;
}
.price-correction {
    font-size: 16px;
    line-height: 22px;
    color: #f8a317;
    font-weight: 600;
	letter-spacing: -0.01px;
	max-width: 124px;
}
.price-correction .strike-through {
    text-decoration: line-through;
	color: #A8A8A8;
}
.price-correction .saving-percentage {
    display: block;
    line-height: 1.4;
}
.card-price-detail .available-date {
    font-size: 12px;
	line-height: 18px;
}
.explore__map {
    background-image: url(/images/btn-map-bg.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border: 0;
    width: auto;
}
.explore__map:before {
    content: "\f041";
    font-family: 'FontAwesome';
    margin-right: 8px;
}
/*--------------------------------------------------------------
# Accomodation alternativ options
--------------------------------------------------------------*/
.accom-alternativ-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.accom-alternativ-wrap {
	width: 100%;
	margin-top: 15px;
}
.accom-alternativ {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.accom-alternativ {
	position: relative;
	padding: 12px 16px;
	border-top: 1px solid #e7e7e7;
}
.accom-alternativ.header {
	background-color: #F5F5F5;
	border-bottom: 1px solid #ccc;
}
.accom-alternativ:last-of-type {
	margin-bottom: 0;
}
.accom-alternativ-lft {
    /*flex: 0 0 68%;
    max-width: 68%;*/
	margin-right: auto;
    padding-right: 20px;
}
.accom-alternativ-rgt {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.accom-alternativ-name {
    margin: 0;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #212121;
}
.accom-alternativ-price {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #212121;
	margin-right: 30px;
}
.accom-alternativ-price.total {
    font-size: 2.5rem;
    line-height: 3.75rem;
}
/*--------------------------------------------------------------
# Map view
--------------------------------------------------------------*/
.main-content-wrapper.map-viewer {
    background-image: none;
}
.main-content-wrapper.map-viewer .control__view {
    padding: 0;
}
.main-content-wrapper.map-viewer .listing--single-header {
    display: none;
}
.main-content-wrapper.map-viewer .listing-card-wrapper {
    margin: 0 20px;
}
.map-viewer .listing-menu__option {
    display: none;
}
.map-viewer .listing__content {
    width: 360px;
    display: inline-block;
    vertical-align: top;
}
.map-viewer .listing__content {
    -webkit-overflow-x: hidden;
    -webkit-overflow-y: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
    height: calc(100vh - 96px);
    margin: 0;
}
.map-viewer .listing-card-item {
    -webkit-box-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.map-viewer .listing-card-image {
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
}
.map-viewer .item-image-wrap {
    padding-top: 190px;
}
.map-viewer .listing-card-details {
    width: 100%;
}
.map-viewer .card-description.pad {
    padding: 12px 8px;
}
.map-viewer .content-heading {
	-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.map-viewer .content-heading .col1 {
	width: 100%;
    padding-right: 0;
}
/*.map-viewer .content-heading .col2 {
    width: 100%;
    min-width: none;
}*/
.map-viewer .content-heading .txt-base {
    font-size: 13px;
    line-height: 18px;
}
.map-viewer .card-rating {
    margin-top: 5px;
}
.map-viewer .card-meal-plan {
    margin-top: 0;
    font-size: 12px;
}
.map-viewer .accomodation-chklist, .map-viewer .near-by {
    display: none;
}
.map-viewer .card-price-detail .col-left {
    width: 90%;
}
.map-viewer .card-price-detail .btn-wrapper {
    display: none;
}
.map-viewer .card-price-detail .reveal-price {
    font-size: 18px;
    line-height: 24px;
}
.map-viewer .inline-offer-wrap {
    -webkit-box-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.map-viewer .inline-wrap-image {
    width: 100%;
    margin: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}
.map-viewer .inline-wrap-content {
    width: 100%;
    padding: 20px;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}
.map-viewer .inline-text-offer {
    font-size: 14px !important;
    line-height: 20px !important;
}
.map-viewer .inline-text-offer h1:first-of-type, .map-viewer .inline-text-offer h2:first-of-type, .map-viewer .inline-text-offer h3:first-of-type {
    font-size: 18px;
    line-height: 24px;
}
.reveal-map-wrapper {
    display: none;
}
.map-viewer .reveal-map-wrapper {
    display: inline-block;
    width: calc(100% - 360px);
    margin-left: -5px;
}
.map-view-container {
    margin: 0;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.map-view-container.offers__map {
    height: calc(100vh - 96px);
    width: 100%;
    position: relative;
    overflow: hidden;
}
.map-close-toggle {
    display: inline-table;
    white-space: nowrap;
    position: absolute;
    margin-left: 24px;
    margin-top: 24px;
    top: 0px;
    left: 0px;
    z-index: 1;
}
.map-toggle-item {
    width: 50px !important;
    height: 50px !important;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    -webkit-justify-content: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    color: rgb(34, 34, 34) !important;
    background: rgb(255, 255, 255) !important;
    -webkit-border-radius: 8px !important;
    border-radius: 8px !important;
    border-width: 2px !important;
    border-style: solid !important;
    border-color: transparent !important;
    outline: none;
    border-image: initial !important;
}
.map-toggle-item .fa {
    font-size: 20px;
    line-height: 24px;
}
.map-filter-toggle {
    display: inline-table;
    white-space: nowrap;
    position: absolute;
    margin-right: 24px;
    margin-top: 24px;
    top: 0px;
    right: 0px;
    z-index: 1;
}
.map-refresh-bar {
    z-index: 1;
    display: table;
    white-space: nowrap;
    position: absolute;
    margin-top: 24px;
    top: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.map-refresh-info {
    white-space: nowrap !important;
    color: rgb(34, 34, 34) !important;
    display: table-cell !important;
    padding: 6px 12px !important;
    min-width: 150px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    -webkit-box-shadow: 0 4px 8px -4px rgb(18 18 19 / 20%);
    box-shadow: 0 4px 8px -4px rgb(18 18 19 / 20%);
    background: rgb(255, 255, 255) !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    overflow: hidden !important;
}
.map-image-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    display: block;
    height: 100%;
}
.banner-image1 {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: 50% 50%;
}
.item-onmap-selected {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    bottom: 20px;
    width: 100%;
    z-index: 2;
    text-align: left;
    max-width: 280px !important;
    -webkit-transition: transform .5s;
    transition: transform .5s;
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: rgb(0 0 0 / 30%) 0px 2px 4px !important;
    box-shadow: rgb(0 0 0 / 30%) 0px 2px 4px !important;
    margin-bottom: 0;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
}
.item-onmap-selected .quick-close {
    top: 8px;
    right: 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-shadow: 0 1px 4px 0 rgb(85 85 85 / 50%);
    box-shadow: 0 1px 4px 0 rgb(85 85 85 / 50%);
    background-color: #FFF;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.item-onmap-selected .item--top {
    position: relative !important;
}
.item-onmap-selected .item--base {
    padding: 10px;
}
.item-onmap-selected .item--base h4 {
    margin-top: 0;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 20px;
}
.item-onmap-selected .item--price {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.item-onmap-selected .reveal-item-price {
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    margin-bottom: 0;
}
.item-onmap-selected .reveal-item-price small {
    display: block;
    font-size: 12px;
    font-weight: normal;
}
.item-onmap-selected .item--base .item--price .btn {
	font-size: 13px;
    padding: 5px 10px!important;
    height: 36px;
}
/*--------------------------------------------------------------
# Price on map
--------------------------------------------------------------*/
.price-onmap {
	position: relative;
    display: inline-block;
	padding: 4px 8px;
	font-size:14px;
	line-height: 18px;
	color: rgb(0, 0, 0);
	letter-spacing:-0.1px;
	z-index:1;
    background: rgb(255, 255, 255);
	color: #2a2a2e;
    border: 1px solid #d5d5d5;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px; 
	border-radius: 24px;
}
.price-onmap::before {
    /*content: "";
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
	background: #2c5f99;
    right: 30px;
    bottom: -3px;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);*/
	
	/*border: 5px solid transparent;
    border-top-color: #2c5f99;
    bottom: -10px;
    content: "";
    height: 0;
    position: absolute;
    right: 30px;
    width: 0;*/
}
.price-onmap.selected {
	background: #15b06d !important;
	color: rgb(255, 255, 255);
}
/*.price-onmap.selected::before {
	border-top-color: #15b06d !important;
}*/
.price-onmap.active {
	background: #e50914 !important;
	color: rgb(255, 255, 255);
}
/*.price-onmap.active::before {
	border-top-color: #e50914 !important;
}*/
/*--------------------------------------------------------------
# Item selected from filter
--------------------------------------------------------------*/
.active-filter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 20px;
}
.active-filter a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.active-filter a {
    margin-bottom: 8px;
    padding: 7px 15px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    color: #FFF;
    line-height: 20px;
    background-color: #0063fb;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.active-filter a:not(:last-child) {
    margin-right: 8px;
}
.active-filter a .activ-close {
    display: inline-block;
    margin-left: 8px;
}
.active-filter.row--option a {
    margin-bottom: 16px;
}
/*--------------------------------------------------------------
# Filters
--------------------------------------------------------------*/
.filters__modal {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1110;
}
.filters__modal {
    background-color: rgb(248, 248, 248);
}
.filters__header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.filters__header {
	padding: 8px 24px 0;
}
.filters__body {
    max-height: calc(100% - 48px);
    min-height: calc(100% - 48px);
    -webkit-overflow-y: scroll;
    overflow-y: scroll;
    padding: 24px 24px 60px;
}
.filters__header-close {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.filters__header-close {
    cursor: pointer;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 50%;
	border-radius: 50%;
    background-color: #eeeeee;
}
.filters__header-close:hover {
	background-color: #eeeaea
}
/*.filters__header-clear {
    padding-top: 8px;
}*/
.filters__header-clear .btn {
    font-size: 1.45rem!important;
    background-color: #FFF!important;
}
.filters__group {
    -moz-column-count: 2;
    column-count: 2;
    grid-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
    display: block;
    margin: 0 auto;
    max-width: 1271px;
}
.filters__footer {
    bottom: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: fixed;
    width: 100%;
    z-index: 5;
}
.filters__group-item {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
    height: 100%;
    margin-bottom: 24px;
    width: 100%;
}
.filters__group-item {
    background-color: #fff;
    -webkit-box-shadow: rgb(0 0 0 / 25%) 0px 1px 5px -1px;
    box-shadow: rgb(0 0 0 / 25%) 0px 1px 5px -1px;
}
.filters__group-heading {
    display: block;
    margin-right: 16px;
    padding: 14px 16px;
    position: relative;
}
.filters__group-text {
    font-size: 1.55rem;
    line-height: 1.4;
    color: #3c3c3c;
    font-weight: 600;
    padding: 0;
}
.filters__group-list {
    margin-top: 4px;
    padding: 0 16px 24px;
}
.filters__group-list ul {
    margin: 0;
}
.filters__group-list ul > li {
    position: relative;
    display: block;
    letter-spacing: 0.1px;
    padding: 6px 0;
    text-align: left;
}
.filters__group-list ul > li.not-allowed {
    color: #cdc8c8;
}
.filters__group-list ul > li.not-allowed .checkboxui>span {
    border: 1px solid #eeebeb;
    background: #f7f5f5;
}
.clear-filter__footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.clear-filter__footer {
    padding-bottom: 16px;
}
.filter-footer__button {
    height: auto;
    font-weight: 500;
    color: #fff !important;
    background-color: #121213;
}
/*--------------------------------------------------------------
# Pagination
--------------------------------------------------------------*/
.pagination-wrapper {
    text-align: center !important;
    padding: 10px 0px 45px !important;
}
.pagination {
    display: block;
}
.pagination > ul {
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.pagination ul > li > span {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.pagination ul > li > span {
    position: relative;
    border: 1px solid transparent;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height: 32px;
    width: 32px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    cursor: pointer;
}
.pagination ul > li > span.disabled {
    cursor: default;
}
.pagination ul > li > span.active {
    background-color: #222222;
	cursor: default;
    color: #FFFFFF !important;
}
.pagination ul > li > span:not(.active,.disabled):hover {
    background-color: #e5e5e5;
    color: #222222;
}
.pagination ul > li > .pager--control::before {
    font-family: FontAwesome;
    font-size: 15px;
    color: #333;
    position: absolute;
    top: 5px; 
}
.pagination ul > li > .pager--control.disabled::before {
    color: #c5bcbc;
}
.pagination ul > li > .pager-prev::before {
    content: "\f053";
    left: 9px;  
}
.pagination ul > li > .pager-next::before {
    content: "\f054";
    right: 9px;  
}
/*--------------------------------------------------------------
# Recently viewed items
--------------------------------------------------------------*/
.recently-viewed__card {
	padding: 40px 0 50px;
    background-color: #fff;
    border-top: 1px solid #f9f8f8;
}
.recently-viewed__title h3 {
    margin: 0;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
}
.recently-viewed__link {
    text-decoration: none;
    color: inherit;
}
.recently-viewed__item {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
	-webkit-box-shadow: 0 1px 8px 0 rgba(0,0,0,0.12),0 2px 3px -1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 8px 0 rgba(0,0,0,0.12),0 2px 3px -1px rgba(0,0,0,0.2);
    border: 0;
    margin: 0;
}
.recently-viewed__pic {
    margin: 0;
}
.recently-viewed__pic .item-image {
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.recently-viewed__cont {
    padding: 1rem;
    background-color: rgb(255, 255, 255);
}
.recently-viewed__cont {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.recently-viewed__cont {
	-webkit-box-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.visited-cont__head h4,.visited-cont__area {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
	font-size: 16px;
    line-height: 24px;
	font-weight: 600;
}
.visited-cont__area {
    font-size: 13px;
    line-height: 20px;
    font-weight: 500;
    color: #74787c;
}
.visited-cont__btxt {
	font-size: 13px;
    line-height: 23px;
    color: #212121;
    font-weight: 400;
    overflow-wrap: break-word;
}
.btxt-caption {
	color: #6b6b6b;
}
.visited-cont__offer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.visited-cont__offer {
	margin-top: 4px;
    padding-top: 4px;
	border-top: 1px solid #eae7e7;
}
.visited-cont__prval {
	margin-right: 12px;
}
.visited-cont__prc {
	font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #212121;
}
.visited-cont_prsve {
    font-size: 13px;
    line-height: 24px;
    color: #00a680;
    font-weight: 600;
}
.visited-cont_prsve .saving-val {
    display: block;
    line-height: 1.4;
}
.card-nav__rgt, .card-nav__lft {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 38px;
    height: 38px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    -webkit-box-shadow: 0 1px 4px 0 rgb(85 85 85 / 50%);
    box-shadow: 0 1px 4px 0 rgb(85 85 85 / 50%);
    z-index: 1;
    cursor: pointer;
}
.card-nav__lft {
    left: -10px;
}
.card-nav__rgt {
    right: -10px;
}
.card-nav__lft:before {
    position: absolute;
    font-family: 'FontAwesome';
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;
    top: 3px;
    right: 15px;
    content: "\f104";
}
.card-nav__rgt:before {
    position: absolute;
    font-family: 'FontAwesome';
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;
    top: 3px;
    left: 15px;
    content: "\f105";
}
@media (min-width: 1200px) {

}
@media only screen and (max-width: 991.98px) {
.listing__content .listing--content-wrapper {
    display: block;
}
/*.listing__content .listing--single-header {
    padding: 20px 0 0;
}*/
.listing__content .listing-card-wrapper {
    margin: 0;
}
.listing-card-image {
    -webkit-flex: 1 1 260px;
    -ms-flex: 1 1 260px;
    flex: 1 1 260px;
    max-width: 260px;
}
.listing__content .listing-card-details .content-heading {
	-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.listing__content .listing-card-details .col1 {
    width: 100%;
    padding-right: 0;
}
.listing__content .listing-card-details .col2 {
    margin-top: 4px;
    text-align: left;
}
.inline-wrap-content {
    padding-top: 20px;
    padding-left: 30px;
}
}
@media only screen and (max-width: 767.98px) {
.listing__content .listing--single-header {
    margin: 0;
	padding: 0;
}
.inline-wrap-content {
    padding-top: 16px;
    padding-left: 24px;
    padding-right: 16px;
}
.map-viewer .listing__content {
    display: none;
}
.map-viewer .reveal-map-wrapper {
    width: 100%;
}
.pagination-wrapper {
    padding: 10px 0px 0px !important;
}
.accom-alternativ-lft {
    margin-right: auto;
    padding-right: 0;
    width: 100%;
}
.accom-alternativ-rgt {
	width: 100%;
	margin-top: 20px;
}
.accom-alternativ-price {
	margin-left: auto;
}
}
@media only screen and (max-width: 600px) {
.nofound-result-message {
    -webkit-box-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.search--string {
    font-size: 18px;
    line-height: 24px;
}
.content-col__text {
    font-size: 16px;
	line-height: 20px;
}
.content-col__count {
	margin-bottom: 2px;
    font-size: 24px;
    line-height: 28px;
}
.filters__group {
    -moz-column-count: 1;
    column-count: 1;
    grid-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    max-width: 100%;
}
.listing-card-image {
    max-width: 100%!important;
}
.item-image-wrap {
    padding-top: 66.6667%!important;
}
.listing-card-image .item-image.rounded {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
}
.listing-card-details {
    width: 100%;
}
.description-detail {
    margin-bottom: 16px;
}
.card-price-detail .col-left {
    width: 100%;
}
.card-price-detail .btn-wrapper {
    margin-top: 14px;
}
.inline-offer-wrap {
    -webkit-box-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.inline-wrap-image {
    width: 100%;
    margin: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}
.inline-wrap-content {
    width: 100%;
    padding: 30px 20px;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    text-align: center;
}
}
@media (min-width: 1200px) {
.card-price-detail .reveal-price {
    margin-right: 20px;
}
}